Subject: Re: Exam Copy

From: "Richard Carle" <[email-masked]>
Date: Tue, 8 Feb 2000 12:25:35 -0500

Thanks.  By the way, I meant to compliment you on tour web site-  very
attractive, and useful!
Richard Carle
Field Sales Manager
Springer-Verlag NY, Inc.
781-391-0381
Fax 781-393-0494
[email-masked]
----- Original Message -----
From: Saleh Elmohamed <[email-masked]>
To: Richard Carle <[email-masked]>
Sent: Tuesday, February 08, 2000 11:56 AM
Subject: Re: Exam Copy

> Richard,
>
> Thanks. I'll let you know once we decide to adopt it.
>
> -Saleh
>
>
> On Tue, 8 Feb 2000, Richard Carle wrote:
>
> > Sir,
> >
> > We  are sending you an exam copy of How To Solve It, as requested.  I
would
> > appreciate learning if you plan to adopt the book.
> > Thanks.
> >
> > Richard Carle
> > Field Sales Manager
> > Springer-Verlag NY, Inc.
> > 781-391-0381
> > Fax 781-393-0494
> > [email-masked]
> >
> >
>
>